.pagination2{font-size:14px;clear:both;margin:10px 0 120px 290px;height:100%;text-align:center;line-height:26px;zoom:1}
.pagination2 li{float:left;margin-right:1px;}
.pagination2 .active {    font-size: 12px;
    display: block;
    padding: 0 6px;
    float: left;
    color: #fff;
    margin-left: 7px;
    height: 26px;
    border-radius: 2px;
    background: #e00;
    line-height: 26px;}
.pagination2 span.anum{display:none}
.pagination2 strong{font-size:12px;display:block;width:30px;float:left;color:#fff;margin-left:5px;height:26px;border-radius:2px;border:0;background:#e00;line-height:26px}
.pagination2 a{font-size:12px;display:block;padding:0 6px;float:left;color:#666;margin-left:7px;height:26px;border-radius:2px;border:1px solid #ddd;background:#fff;line-height:26px}
.pagination2 font{width: 50px;font-size:14px;display:inline-block;color:#fff;margin-left:5px;padding:5px 1pc;height:26px;border-radius:2px;border:1px solid #E00;background:#E00;line-height:26px}
.pagination2 a:hover{color:#fff;text-decoration:none}
.pagination2 span.current{font-size:14px;border-radius:2px;display:inline-block;margin-left:3px;padding:5px 1pc;height:26px;border:1px solid #ddd;line-height:26px}
.totalpost{margin:0 auto 20px;text-align:center}#pageform{display:none}
.blue .pagination2 a:hover,.blue .pagination2 span.current{background-color:#3592e2;color:#fff}
.green .pagination2 a:hover,.green .pagination2 span.current{background-color:#42b712;color:#fff}
.orange .pagination2 a:hover,.orange .pagination2 span.current{background-color:#E00;color:#fff}
.red .pagination2 a:hover,.red .pagination2 span.current{background-color:#C40000;color:#fff}